# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = python-docs
pkgbase = python-docs
xdata = pkgtype=pkg
pkgver = 3.13.7-1
pkgdesc = Set of HTML documentation for python
url = https://www.python.org/doc
builddate = 1755358280
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 72094537
arch = any
license = PSF-2.0
